/**寿州古城智慧调度事件态势感知 */
import { strategyFactory } from "./strategies/strategyFactory";

/**
 * 主界面
 * @param req 
 * @param res 
 */
export function getData(req, res) {
    /**填充数据格式处理 */
    const strategy = strategyFactory.createStrategy(req.query.content)
    let ret = strategy.execute(req);
    res.send(ret);
}

export function test(req, res) {
    res.send("Success!");
}




